/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ ja està disponible. Ara mateix, esteu fent servir la versió %2$@. Us agradaria descarregar i instal·lar la nova versió ara?";

/* error message
   Error message retrieving downloaded file failed.
*/
"Download failed" = "Descàrrega fallida";

/* status message */
"Downloading…" = "Descarregant…";

/* update warning */
"Extra copies of 1Password found" = "S'han trobat còpies extra de 1Password";

/* status message */
"Extracting archive…" = "Extraient l'arxiu…";

/* error message */
"Failed to check for updates" = "Error en comprovar l'existència d'actualitzacions";

/* error message */
"Failed to create Updater directory" = "Error en crear el directori de l'actualitzador";

/* error message */
"Failed to extract application archive" = "Error en l'extracció de l'arxiu de l'aplicació";

/* error message */
"Failed to find 1Password application on your Mac." = "Error en la cerca de l'aplicació 1password al vostre Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Error en la cerca de la versió instal·lada de 1password.";

/* button */
"OK" = "D'acord";

/* button
   quit button title
*/
"Quit" = "Sortir";

/* error */
"Received unexpected message from the server." = "S'ha rebut un missatge inesperat des del servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Gràcies per tenir l'última versió de 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Les còpies extra de 1Password estan llistades a sota. Cliqueu a Traslladar a la Paperera per a cadascuna d'elles i llavors a Continuar l'actualització.";

/* error message */
"Update failed" = "Actualització fallida";

/* status message */
"Validating…" = "Validant…";

/* error message */
"Validation failed" = "Validació fallida";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Hem trobat més d'una còpia de 1Password al vostre Mac. Això pot causar problemes durant les actualitzacions.";

/* status message */
"You are up to date" = "Esteu actualitzats";
